#maincontent_all {
  float: right;
  width: 76%;
}
@media only screen and (max-width: 960px) {
  #maincontent_all {
    float: right;
    width: 68%;
    margin-right: 4%;
  }
}
@media only screen and (max-width: 760px) {
  #maincontent_all {
    float: none;
    clear: both;
    width: 75%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 960px) {
  .recommend_menu_body {
    width: 450px;
    margin: 0 auto;
  }
}
.recommend_menu_body .icon-select01_circle {
  color: #fff;
}
.recommend_menu_body h3 {
  padding: 0;
}
.recommend_menu_list {
  width: 100%;
  height: auto;
  background-color: #DEBFA8;
  padding-bottom: 6px;
}
.recommend_menu_list > div {
  margin-left: 16px;
}
.recommend_menu_list li {
  float: left;
  list-style-type: none;
  margin-left: 4px;
  padding-top: 10px;
  min-width: 90px;
  min-height: 40px;
}
.recommend_menu_list li td {
  vertical-align: middle;
  font-size: 1.2rem;
  padding-left: 2px;
  line-height: 1.4rem;
  letter-spacing: 0;
}
.recommend_menu_list li td > span {
  font-size: 2rem;
}
.recommend_menu_list article {
  width: 90px;
  height: 40px;
  display: table-cell;
  position: relative;
  font-size: 1.2rem;
  letter-spacing: 0;
  vertical-align: middle;
}
.recommend_menu_list article h3 {
  margin-left: 22px;
}
.recommend_menu_list article span {
  position: absolute;
  top: 27%;
  left: 4px;
  font-size: 2rem;
}
.recommend_menu_list .icon-star_rev,
.recommend_menu_list .icon-memo_rev,
.recommend_menu_list .icon-question_rev,
.recommend_menu_list .icon-gear_rev,
.recommend_menu_list .icon-doubleballoon_rev,
.recommend_menu_list .icon-exclamation_rev {
  color: #FFA017;
}
#maincontent_index {
  display: block;
  min-height: 300px;
  float: left;
  width: 450px;
}
@media only screen and (max-width: 960px) {
  #maincontent_index {
    width: 100%;
    height: auto;
    clear: both;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 760px) {
  #maincontent_index {
    width: 100%;
  }
}
#maincontent_index > .btn_area table {
  width: 100%;
}
#maincontent_index > .btn_area td .btn_free {
  width: 190px;
  height: 50px;
  margin: 0 auto;
  text-indent: -9999px;
  background-image: url(../images/index/btn_free.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #maincontent_index > .btn_area td .btn_free {
    width: 190px;
    height: 50px;
    margin: 0 auto;
    text-indent: -9999px;
    background-image: url(../images/index/btn_free@2x.png);
    background-size: 100%;
  }
}
#maincontent_index > .btn_area td .btn_free:hover {
  background-position: left bottom;
}
#maincontent_index > .btn_area td .btn_feature {
  width: 190px;
  height: 50px;
  margin: 0 auto;
  text-indent: -9999px;
  background-image: url(../images/index/btn_uranai_push.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #maincontent_index > .btn_area td .btn_feature {
    width: 190px;
    height: 50px;
    margin: 0 auto;
    text-indent: -9999px;
    background-image: url(../images/index/btn_uranai_push@2x.png);
    background-size: 100%;
  }
}
#maincontent_index > .btn_area td .btn_feature:hover {
  background-position: left bottom;
}
#first_guide {
  width: 100%;
}
@media only screen and (max-width: 960px) {
  #first_guide {
    width: 450px;
    margin: 0 auto;
  }
}
.first_guide_body {
  height: auto;
  background-color: #851C00;
}
.first_guide_body table {
  margin: 4px auto 3px auto;
}
.first_guide_body td {
  padding: 4px 2px;
  cursor: pointer;
  color: #570317;
  text-align: center;
  letter-spacing: 0.01rem;
  line-height: 1rem;
}
.first_guide_body td:hover {
  color: #FFCC63;
}
.first_guide_body td.select {
  color: #FFCC63;
}
.first_guide_body td .btn_animal {
  display: inline-block;
  width: 48px;
  padding: 4px 2px;
  background-color: #943600;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  letter-spacing: 0;
  line-height: 1rem;
  font-size: 12px;
}
.first_guide_body img {
  height: 70%;
}
.icon-monkey,
.icon-cheetah,
.icon-blackpanther,
.icon-lion,
.icon-tiger,
.icon-raccoon,
.icon-koala,
.icon-elephant,
.icon-sheep,
.icon-pegasus,
.icon-wolf,
.icon-fawn {
  display: inline-block;
  vertical-align: bottom;
  font-size: 18px;
  padding-top: 2px;
  letter-spacing: 0.01rem;
}
.border_brown2 {
  background-color: #8F2E00;
  min-height: 2px;
  padding: 4px 0;
  color: #ffffff;
}
.border_brown3 {
  background-color: #CC6600;
  min-height: 6px;
  color: #ffffff;
}
.border_yellow {
  background-color: #FF9C00;
  min-height: 2px;
}
.info_body {
  background-color: #F4E9DF;
}
.info_body .info_inner {
  background-color: #fff;
  line-height: 2rem;
}
.info_inner table {
  width: 100%;
}
.info_inner td {
  vertical-align: middle;
  padding: 4px;
  border-bottom: #D6C0B9 1px dotted;
}
.info_inner .title {
  width: 80%;
  text-align: left;
}
.info_inner .title a {
  text-decoration: none;
}
.info_inner .title a:hover {
  border-bottom: #694F47 1px solid;
}
.info_inner .date {
  width: 18%;
  color: #C98049;
  text-align: center;
  vertical-align: middle;
}
.info_inner span {
  font-size: 2.2rem;
}
.info_inner .icon_area {
  text-align: center;
  vertical-align: middle;
  width: 7%;
}
.info_inner .icon-doubleballoon {
  color: #FFA017;
}
.info_inner .icon-crystal_ball_rev {
  color: #D47AEA;
}
.info_inner .icon-heart_rev {
  color: #FF9FE8;
}
.info_inner .icon-bag_rev {
  color: #99CC00;
}
.info_inner .icon-color_rev {
  color: #3B6EB5;
}
.info_inner .icon-ribbon_rev {
  color: #BD3B40;
}
.info_inner .icon-crown_rev {
  color: #E65908;
}
.info_inner .icon-clover_rev {
  color: #7AC224;
}
.info_inner .icon-exclamation_rev {
  color: #FFA017;
}
.info_inner .icon-pictures {
  color: #FFA017;
}
.info_inner .icon-background_rev {
  color: #A8DE17;
}
.info_inner .icon-question_rev {
  color: #FFA017;
}
.info_inner .icon-star_rev {
  color: #FFA017;
}
.info_inner .icon-memo_rev {
  color: #FFA017;
}
.info_inner .icon-paw_rev {
  color: #F57508;
}
.info_news_detail .title,
.info_news_detail .text {
  background-color: #fff;
  margin-bottom: 5px;
}
.info_news_detail .text {
  min-height: 300px;
}
.info_news_detail .text p {
  padding: 14px 20px;
  line-height: 2rem;
}
.info_news_detail .title table {
  width: 100%;
}
.info_news_detail .title td {
  text-align: center;
  vertical-align: middle;
  border-bottom: #D6C0B9 2px dotted;
  font-size: 1.4rem;
  padding: 4px;
}
.info_news_detail .title td p {
  color: #666666;
}
/* sub-menu
---------------------------------------*/
#sub-menu {
  display: block;
  min-height: 460px;
  float: right;
  width: 250px;
  position: relative;
}
#sub-menu:after {
  content: "";
  display: table;
  clear: both;
}
@media only screen and (max-width: 960px) {
  #sub-menu {
    width: 100%;
    clear: both;
    display: block;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 760px) {
  #sub-menu {
    width: 100%;
    margin-left: 2%;
  }
}
#sub-menu aside {
  margin-bottom: 30px;
  display: -webkit-box;
  /*--- Androidブラウザ用 ---*/
  display: -moz-flexbox;
  display: -ms-flexbox;
  /*--- IE10 ---*/
  display: -webkit-flex;
  /*--- safari（PC）用 ---*/
  display: -o-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: -webkit-wrap;
  flex-wrap: -moz-wrap;
  flex-wrap: -ms-wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  /*--- Androidブラウザ用 ---*/
  -ms-flex-pack: justify;
  /*--- IE10 ---*/
  -webkit-justify-content: space-between;
  /*--- safari（PC）用 ---*/
  justify-content: space-between;
  -ms-flex-line-pack: justify  ;
  /*--- IE10 ---*/
  -webkit-align-content: space-between;
  /*--- safari（PC）用 ---*/
  align-content: space-between;
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (max-width: 960px) {
  #sub-menu aside {
    max-height: 500px;
  }
}
#sub-menu .ad_area {
  margin: 0px;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  #sub-menu .ad_area {
    display: inline-block;
    width: 49%;
    margin: 0 ;
    vertical-align: top;
    font-size: initial;
  }
}
#sub-menu .ad_area a {
  text-decoration: none;
  display: block;
}
#sub-menu .ad_area .text_area {
  background-color: #66340E;
  color: #fff;
  padding: 2px;
  margin-top: -5px;
}
@media only screen and (max-width: 960px) {
  #sub-menu .ad_area .text_area {
    background-color: #66340E;
    color: #fff;
    padding: 0px;
    margin-top: -5px;
    font-size: 1.2rem;
  }
}
#sub-menu .ad_area img {
  width: 250px;
  height: 150px;
}
@media only screen and (max-width: 960px) {
  #sub-menu .ad_area img {
    width: 100%;
    height: 100%;
  }
}
@media only screen and (max-width: 960px) {
  *::-ms-backdrop,
  #sub-menu aside {
    flex-direction: row;
    max-height: none;
  }
}
.cheeco_news_body {
  padding-bottom: 5px;
  background-color: #F4E9DF;
}
.news_title {
  padding: 4px 0px;
  color: #8C4D33;
}
.title_date p,
.title_headline p {
  height: 22px;
  vertical-align: middle;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #ffffff;
  margin: 0px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.news_title .title_date {
  font-size: 1.1rem;
  text-align: left;
}
.title_date p {
  padding: 2px 8px 0px 8px;
  display: inline-block;
  max-width: 50%;
  text-align: center;
}
.title_date span {
  font-size: 1.25rem;
}
k.title_headline {
  text-align: center;
  width: auto;
}
.title_headline p {
  text-align: left;
  padding: 5px 2px 0px 4px;
}
.news_text {
  height: 214px;
  background-color: #ffffff;
  margin: 0px 6px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 4px 2px;
}
.cheeco_news_body ul {
  width: 240px;
  margin: 10px 0px 0px 6px;
}
.cheeco_news_body li {
  display: table-cell;
  font-size: 0.9rem;
  color: #ffffff;
  text-align: center;
}
.cheeco_news_body li > .btn_orange {
  width: 115px;
  font-size: 0.9rem;
  margin-right: 8px;
}
.cheeco_news_body li a {
  text-decoration: none;
}
.happy_chara_area {
  width: 250px;
  display: inline-block;
  font-size: initial;
  vertical-align: top;
}
@media only screen and (max-width: 960px) {
  .happy_chara_area {
    width: 46%;
    margin: 0 2%;
  }
}
.happy_chara {
  /* Border-Radius */
  -webkit-border-radius: 0px 0px 6px 6px;
  -moz-border-radius: 0px 0px 6px 6px;
  border-radius: 0px 0px 6px 6px;
  background-image: url(../images/common/bg_orange.png);
  padding-bottom: 6px;
}
.happy_chara_body {
  position: relative;
  margin: 0 auto;
  font-size: 1.2rem;
  padding: 0 2%;
}
.happy_chara_body .bg {
  background-color: white;
  /* Border-Radius */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.happy_chara_body .chara_area {
  background-image: url(../images/index/bg_happychara.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  overflow: hidden;
  /* Border-Radius */
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.chara_area img {
  display: block;
  width: 103px;
  height: 103px;
  margin-top: 6px;
  margin-bottom: 6px;
}
.chara_name {
  margin-top: 12px;
  margin-bottom: 2px;
  border-bottom: #D6C0B9 1px dotted;
}
.star_area {
  letter-spacing: 0.01rem;
  line-height: 1.4rem;
}
.star_area p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  /* Firefox */
}
.chara_name span {
  padding-right: 4px;
}
.happy_chara_body .color_0 {
  color: #FFD600;
}
.happy_chara_body .color_1 {
  color: #4FC900;
}
.happy_chara_body .color_2 {
  color: #F53000;
}
.happy_chara_body .color_3 {
  color: #FF6E00;
}
.happy_chara_body .color_4 {
  color: #7D2100;
}
.happy_chara_body .color_5 {
  color: #000000;
}
.happy_chara_body .color_6 {
  color: #D19C00;
}
.happy_chara_body .color_7 {
  color: #A6A6A6;
}
.happy_chara_body .color_8 {
  color: #2E4DFF;
}
.happy_chara_body .color_9 {
  color: #914DFF;
}
/* arrow_box
---------------------------------------*/
/* bottom */
.arrow_box_bottom {
  position: relative;
  background: #fff;
  border: 1px solid #D6C0B9;
  padding: 4px;
  /* Border-Radius */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 14px;
}
.arrow_box_bottom:after,
.arrow_box_bottom:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box_bottom:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}
.arrow_box_bottom:before {
  border-color: rgba(214, 192, 185, 0);
  border-top-color: #D6C0B9;
  border-width: 11px;
  margin-left: -11px;
}
/* top */
.arrow_box_top {
  width: 90px;
  height: auto;
  position: relative;
  background: #E8D4B3;
  border: 1px solid #C7A682;
  padding: 4px;
  /* Border-Radius */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
}
.arrow_box_top_select {
  width: 90px;
  height: auto;
  position: relative;
  background: #fff;
  border: 1px solid #C7A682;
  padding: 4px;
  /* Border-Radius */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
}
.arrow_box_top_select:after,
.arrow_box_top_select:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box_top_select:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.arrow_box_top_select:before {
  border-color: rgba(214, 192, 185, 0);
  border-bottom-color: #C7A682;
  border-width: 9px;
  margin-left: -9px;
}
/*お知らせ*/
.heading_orange .btn_area {
  position: absolute;
  right: 10px;
  top: 8px;
  text-align: right;
}
.heading_orange .btn_area a {
  text-decoration: none;
  color: #fff;
  font-size: 2rem;
}
.news_area {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  background-color: #BF7D26;
  margin-bottom: 10px;
  padding: 10px 4px;
  border-bottom: 1px solid #d6c0b9;
  border-left: 1px solid #d6c0b9;
  border-right: 1px solid #d6c0b9;
}
.news_area a {
  display: block;
  background-color: white;
  color: #694F47 !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 4px 2px;
}
.yahoosearch_area {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  background-color: #BF7D26;
  margin-bottom: 10px;
  padding: 10px 4px;
}
.yahoosearch_area .yahoosearch_body {
  background-color: white;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 0 auto;
  padding: 2%;
}
.yahoosearch_area .yahoosearch_body table {
  width: 100%;
  margin: 0 auto 4px auto;
}
.yahoosearch_area .yahoosearch_body table tr td {
  padding-bottom: 6px;
}
.yahoosearch_area .yahoosearch_body table tr:first-child .rank_no {
  background: #BDA118;
  color: white;
}
.yahoosearch_area .yahoosearch_body table tr:nth-child(2) .rank_no {
  background: #A6B0A3;
  color: white;
}
.yahoosearch_area .yahoosearch_body table tr:nth-child(3) .rank_no {
  background: #A66959;
  color: white;
}
.yahoosearch_area .yahoosearch_body table tr:last-child td {
  padding-bottom: 0;
}
.yahoosearch_area .yahoosearch_body table .rank_area {
  width: 35%;
  font-size: 14px;
  font-size: 1.4rem;
}
.yahoosearch_area .yahoosearch_body table .rank_area .rank_no {
  display: inline-block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: white;
  padding: 2px 6px;
}
.yahoosearch_area .yahoosearch_body table .rank_area .rank_status {
  display: inline-block;
  vertical-align: bottom;
}
.yahoosearch_area .yahoosearch_body table .rank_area .icon-rank_arrow_up {
  color: #D6574A;
  padding-left: 4px;
}
.yahoosearch_area .yahoosearch_body table .rank_area .icon-rank_arrow_stay {
  color: #A6B0A3;
  padding-left: 4px;
}
.yahoosearch_area .yahoosearch_body table .rank_area .icon-rank_arrow_down {
  color: #2B7DFF;
  padding-left: 4px;
}
.yahoosearch_area .yahoosearch_body table .rank_area .icon-new {
  vertical-align: 4px;
}
.yahoosearch_area .yahoosearch_body table .rank_area .icon-new:before {
  content: "NEW";
  font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', Arial, sans-serif;
  font-size: 10px;
  font-size: 1rem;
  color: #FF8A6E;
}
.yahoosearch_area .yahoosearch_body table .name_area a {
  display: block;
  width: 140px;
  color: #694f47;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.yahoosearch_area .yahoosearch_body table .y_btn a {
  padding: 2px 6px;
  background: #C7453B;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-decoration: none;
}
.yahoosearch_area .yahoosearch_body table .y_btn a:before {
  content: "Y!";
  font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', Arial, sans-serif;
  font-size: 10px;
  font-size: 1rem;
  color: white;
}
.yahoosearch_area .yahoosearch_body .btn_more {
  display: block;
  width: 100%;
  background-color: #7F4218;
  padding: 2px 0;
  text-decoration: none;
  color: white;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.social_area {
  display: block;
  position: absolute;
  bottom: -20px;
}
